## kdeplasma-applets-xrdesktop 0.12.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

set(QT_MIN_VERSION "5.3.0")
set(KF5_MIN_VERSION "5.0.0")

find_package(ECM 0.0.11 REQUIRED NO_MODULE)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)

find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Quick)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Plasma)

plasma_install_package(package xrdesktop)

=== debian/changelog ===
kdeplasma-applets-xrdesktop (0.12.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #933566)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 09 Aug 2019 02:23:14 +0800

## kdeplasma-applets-xrdesktop 0.13.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+
+project (kdeplasma-applets-xrdesktop)
 
 set(QT_MIN_VERSION "5.3.0")
 set(KF5_MIN_VERSION "5.0.0")

=== debian/changelog ===
kdeplasma-applets-xrdesktop (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2 release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 25 Nov 2019 20:15:05 +0800

=== debian/control ===
Source: kdeplasma-applets-xrdesktop
Section: contrib/kde
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
               appstream,
               cmake,
               extra-cmake-modules,
               libkf5plasma-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
Standards-Version: 4.3.0
Homepage: https://gitlab.freedesktop.org/xrdesktop/kdeplasma-applets-xrdesktop
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/kdeplasma-applets-xrdesktop
Vcs-Git: https://salsa.debian.org/xrdesktop-team/kdeplasma-applets-xrdesktop.git

Package: kdeplasma-applets-xrdesktop
Section: contrib/kde
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: xrdesktop applet for KDE Plasma
 This package contains xrdesktop applet for KDE Plasma.

## kdeplasma-applets-xrdesktop 0.15.0

=== debian/changelog ===
kdeplasma-applets-xrdesktop (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 20 Jul 2020 14:43:01 +0800

kdeplasma-applets-xrdesktop (0.14.0-3) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 21 Apr 2020 15:25:10 +0800

kdeplasma-applets-xrdesktop (0.14.0-2) unstable; urgency=medium

  * Move package from contrib to main as it's not depends on non-free
    anymore.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Apr 2020 17:35:50 +0800

kdeplasma-applets-xrdesktop (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 02 Apr 2020 12:18:42 +0800

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: kdeplasma-applets-xrdesktop
-Section: contrib/kde
+Section: kde
 Priority: optional
 Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>
@@ -16,7 +16,7 @@
 Vcs-Git: https://salsa.debian.org/xrdesktop-team/kdeplasma-applets-xrdesktop.git
 
 Package: kdeplasma-applets-xrdesktop
-Section: contrib/kde
+Section: kde
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: xrdesktop applet for KDE Plasma

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing
